Show / Hide Table of Contents

# Struct TempMapMarker

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct TempMapMarker

### Fields

| Improve this Doc View Source

#### MapMarker

##### Declaration

    public MapMarkerBase MapMarker

##### Field Value

Type | Description
--- | ---
MapMarkerBase |

| Improve this Doc View Source

#### StyleFlags

##### Declaration

    public uint StyleFlags

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### TooltipText

##### Declaration

    public Utf8String TooltipText

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### Type

##### Declaration

    public uint Type

##### Field Value

Type | Description
--- | ---
System.UInt32 |